package com.pqs9900.pojo.HisData;

import javax.persistence.Column;
import javax.persistence.Table;
import java.util.Date;

/**
 * @Author denghuajun
 * @Description //TODO 谐波电压含有率
 * @Date 2018/12/17 10:55
 **/
@Table(name = "Data_HarmRate_I")
public class DataHarmrateI {
    @Column(name = "TimeID")
    private Date timeID;//统计数据时间
    @Column(name = "LineID")
    private int lineID;//数据线路号
    @Column(name = "Phasic_Type")
    private String phasicType;//数据类型,’A’表示A相，’B’表示B相,’C’表示C相,’T’表示总
    @Column(name = "I_1")
    private Float i1 = 0f;
    @Column(name = "I_2")
    private Float i2 = 0f;
    @Column(name = "I_3")
    private Float i3 = 0f;
    @Column(name = "I_4")
    private Float i4 = 0f;
    @Column(name = "I_5")
    private Float i5 = 0f;
    @Column(name = "I_6")
    private Float i6 = 0f;
    @Column(name = "I_7")
    private Float i7 = 0f;
    @Column(name = "I_8")
    private Float i8 = 0f;
    @Column(name = "I_9")
    private Float i9 = 0f;
    @Column(name = "I_10")
    private Float i10 = 0f;
    @Column(name = "I_11")
    private Float i11 = 0f;
    @Column(name = "I_12")
    private Float i12 = 0f;
    @Column(name = "I_13")
    private Float i13 = 0f;
    @Column(name = "I_14")
    private Float i14 = 0f;
    @Column(name = "I_15")
    private Float i15 = 0f;
    @Column(name = "I_16")
    private Float i16 = 0f;
    @Column(name = "I_17")
    private Float i17 = 0f;
    @Column(name = "I_18")
    private Float i18 = 0f;
    @Column(name = "I_19")
    private Float i19 = 0f;
    @Column(name = "I_20")
    private Float i20 = 0f;
    @Column(name = "I_21")
    private Float i21 = 0f;
    @Column(name = "I_22")
    private Float i22 = 0f;
    @Column(name = "I_23")
    private Float i23 = 0f;
    @Column(name = "I_24")
    private Float i24 = 0f;
    @Column(name = "I_25")
    private Float i25 = 0f;
    @Column(name = "I_26")
    private Float i26 = 0f;
    @Column(name = "I_27")
    private Float i27 = 0f;
    @Column(name = "I_28")
    private Float i28 = 0f;
    @Column(name = "I_29")
    private Float i29 = 0f;
    @Column(name = "I_30")
    private Float i30 = 0f;
    @Column(name = "I_31")
    private Float i31 = 0f;
    @Column(name = "I_32")
    private Float i32 = 0f;
    @Column(name = "I_33")
    private Float i33 = 0f;
    @Column(name = "I_34")
    private Float i34 = 0f;
    @Column(name = "I_35")
    private Float i35 = 0f;
    @Column(name = "I_36")
    private Float i36 = 0f;
    @Column(name = "I_37")
    private Float i37 = 0f;
    @Column(name = "I_38")
    private Float i38 = 0f;
    @Column(name = "I_39")
    private Float i39 = 0f;
    @Column(name = "I_40")
    private Float i40 = 0f;
    @Column(name = "I_41")
    private Float i41 = 0f;
    @Column(name = "I_42")
    private Float i42 = 0f;
    @Column(name = "I_43")
    private Float i43 = 0f;
    @Column(name = "I_44")
    private Float i44 = 0f;
    @Column(name = "I_45")
    private Float i45 = 0f;
    @Column(name = "I_46")
    private Float i46 = 0f;
    @Column(name = "I_47")
    private Float i47 = 0f;
    @Column(name = "I_48")
    private Float i48 = 0f;
    @Column(name = "I_49")
    private Float i49 = 0f;
    @Column(name = "I_50")
    private Float i50 = 0f;

    @Column(name = "I_1_MAX")
    private Float i1Max = 0f;
    @Column(name = "I_2_MAX")
    private Float i2Max = 0f;
    @Column(name = "I_3_MAX")
    private Float i3Max = 0f;
    @Column(name = "I_4_MAX")
    private Float i4Max = 0f;
    @Column(name = "I_5_MAX")
    private Float i5Max = 0f;
    @Column(name = "I_6_MAX")
    private Float i6Max = 0f;
    @Column(name = "I_7_MAX")
    private Float i7Max = 0f;
    @Column(name = "I_8_MAX")
    private Float i8Max = 0f;
    @Column(name = "I_9_MAX")
    private Float i9Max = 0f;
    @Column(name = "I_10_MAX")
    private Float i10Max = 0f;
    @Column(name = "I_11_MAX")
    private Float i11Max = 0f;
    @Column(name = "I_12_MAX")
    private Float i12Max = 0f;
    @Column(name = "I_13_MAX")
    private Float i13Max = 0f;
    @Column(name = "I_14_MAX")
    private Float i14Max = 0f;
    @Column(name = "I_15_MAX")
    private Float i15Max = 0f;
    @Column(name = "I_16_MAX")
    private Float i16Max = 0f;
    @Column(name = "I_17_MAX")
    private Float i17Max = 0f;
    @Column(name = "I_18_MAX")
    private Float i18Max = 0f;
    @Column(name = "I_19_MAX")
    private Float i19Max = 0f;
    @Column(name = "I_20_MAX")
    private Float i20Max = 0f;
    @Column(name = "I_21_MAX")
    private Float i21Max = 0f;
    @Column(name = "I_22_MAX")
    private Float i22Max = 0f;
    @Column(name = "I_23_MAX")
    private Float i23Max = 0f;
    @Column(name = "I_24_MAX")
    private Float i24Max = 0f;
    @Column(name = "I_25_MAX")
    private Float i25Max = 0f;
    @Column(name = "I_26_MAX")
    private Float i26Max = 0f;
    @Column(name = "I_27_MAX")
    private Float i27Max = 0f;
    @Column(name = "I_28_MAX")
    private Float i28Max = 0f;
    @Column(name = "I_29_MAX")
    private Float i29Max = 0f;
    @Column(name = "I_30_MAX")
    private Float i30Max = 0f;
    @Column(name = "I_31_MAX")
    private Float i31Max = 0f;
    @Column(name = "I_32_MAX")
    private Float i32Max = 0f;
    @Column(name = "I_33_MAX")
    private Float i33Max = 0f;
    @Column(name = "I_34_MAX")
    private Float i34Max = 0f;
    @Column(name = "I_35_MAX")
    private Float i35Max = 0f;
    @Column(name = "I_36_MAX")
    private Float i36Max = 0f;
    @Column(name = "I_37_MAX")
    private Float i37Max = 0f;
    @Column(name = "I_38_MAX")
    private Float i38Max = 0f;
    @Column(name = "I_39_MAX")
    private Float i39Max = 0f;
    @Column(name = "I_40_MAX")
    private Float i40Max = 0f;
    @Column(name = "I_41_MAX")
    private Float i41Max = 0f;
    @Column(name = "I_42_MAX")
    private Float i42Max = 0f;
    @Column(name = "I_43_MAX")
    private Float i43Max = 0f;
    @Column(name = "I_44_MAX")
    private Float i44Max = 0f;
    @Column(name = "I_45_MAX")
    private Float i45Max = 0f;
    @Column(name = "I_46_MAX")
    private Float i46Max = 0f;
    @Column(name = "I_47_MAX")
    private Float i47Max = 0f;
    @Column(name = "I_48_MAX")
    private Float i48Max = 0f;
    @Column(name = "I_49_MAX")
    private Float i49Max = 0f;
    @Column(name = "I_50_MAX")
    private Float i50Max = 0f;

    @Column(name = "I_1_MIN")
    private Float i1Min = 0f;
    @Column(name = "I_2_MIN")
    private Float i2Min = 0f;
    @Column(name = "I_3_MIN")
    private Float i3Min = 0f;
    @Column(name = "I_4_MIN")
    private Float i4Min = 0f;
    @Column(name = "I_5_MIN")
    private Float i5Min = 0f;
    @Column(name = "I_6_MIN")
    private Float i6Min = 0f;
    @Column(name = "I_7_MIN")
    private Float i7Min = 0f;
    @Column(name = "I_8_MIN")
    private Float i8Min = 0f;
    @Column(name = "I_9_MIN")
    private Float i9Min = 0f;
    @Column(name = "I_10_MIN")
    private Float i10Min = 0f;
    @Column(name = "I_11_MIN")
    private Float i11Min = 0f;
    @Column(name = "I_12_MIN")
    private Float i12Min = 0f;
    @Column(name = "I_13_MIN")
    private Float i13Min = 0f;
    @Column(name = "I_14_MIN")
    private Float i14Min = 0f;
    @Column(name = "I_15_MIN")
    private Float i15Min = 0f;
    @Column(name = "I_16_MIN")
    private Float i16Min = 0f;
    @Column(name = "I_17_MIN")
    private Float i17Min = 0f;
    @Column(name = "I_18_MIN")
    private Float i18Min = 0f;
    @Column(name = "I_19_MIN")
    private Float i19Min = 0f;
    @Column(name = "I_20_MIN")
    private Float i20Min = 0f;
    @Column(name = "I_21_MIN")
    private Float i21Min = 0f;
    @Column(name = "I_22_MIN")
    private Float i22Min = 0f;
    @Column(name = "I_23_MIN")
    private Float i23Min = 0f;
    @Column(name = "I_24_MIN")
    private Float i24Min = 0f;
    @Column(name = "I_25_MIN")
    private Float i25Min = 0f;
    @Column(name = "I_26_MIN")
    private Float i26Min = 0f;
    @Column(name = "I_27_MIN")
    private Float i27Min = 0f;
    @Column(name = "I_28_MIN")
    private Float i28Min = 0f;
    @Column(name = "I_29_MIN")
    private Float i29Min = 0f;
    @Column(name = "I_30_MIN")
    private Float i30Min = 0f;
    @Column(name = "I_31_MIN")
    private Float i31Min = 0f;
    @Column(name = "I_32_MIN")
    private Float i32Min = 0f;
    @Column(name = "I_33_MIN")
    private Float i33Min = 0f;
    @Column(name = "I_34_MIN")
    private Float i34Min = 0f;
    @Column(name = "I_35_MIN")
    private Float i35Min = 0f;
    @Column(name = "I_36_MIN")
    private Float i36Min = 0f;
    @Column(name = "I_37_MIN")
    private Float i37Min = 0f;
    @Column(name = "I_38_MIN")
    private Float i38Min = 0f;
    @Column(name = "I_39_MIN")
    private Float i39Min = 0f;
    @Column(name = "I_40_MIN")
    private Float i40Min = 0f;
    @Column(name = "I_41_MIN")
    private Float i41Min = 0f;
    @Column(name = "I_42_MIN")
    private Float i42Min = 0f;
    @Column(name = "I_43_MIN")
    private Float i43Min = 0f;
    @Column(name = "I_44_MIN")
    private Float i44Min = 0f;
    @Column(name = "I_45_MIN")
    private Float i45Min = 0f;
    @Column(name = "I_46_MIN")
    private Float i46Min = 0f;
    @Column(name = "I_47_MIN")
    private Float i47Min = 0f;
    @Column(name = "I_48_MIN")
    private Float i48Min = 0f;
    @Column(name = "I_49_MIN")
    private Float i49Min = 0f;
    @Column(name = "I_50_MIN")
    private Float i50Min = 0f;

    @Column(name = "I_1_cp95")
    private Float i1Cp95 = 0f;
    @Column(name = "I_2_cp95")
    private Float i2Cp95 = 0f;
    @Column(name = "I_3_cp95")
    private Float i3Cp95 = 0f;
    @Column(name = "I_4_cp95")
    private Float i4Cp95 = 0f;
    @Column(name = "I_5_cp95")
    private Float i5Cp95 = 0f;
    @Column(name = "I_6_cp95")
    private Float i6Cp95 = 0f;
    @Column(name = "I_7_cp95")
    private Float i7Cp95 = 0f;
    @Column(name = "I_8_cp95")
    private Float i8Cp95 = 0f;
    @Column(name = "I_9_cp95")
    private Float i9Cp95 = 0f;
    @Column(name = "I_10_cp95")
    private Float i10Cp95 = 0f;
    @Column(name = "I_11_cp95")
    private Float i11Cp95 = 0f;
    @Column(name = "I_12_cp95")
    private Float i12Cp95 = 0f;
    @Column(name = "I_13_cp95")
    private Float i13Cp95 = 0f;
    @Column(name = "I_14_cp95")
    private Float i14Cp95 = 0f;
    @Column(name = "I_15_cp95")
    private Float i15Cp95 = 0f;
    @Column(name = "I_16_cp95")
    private Float i16Cp95 = 0f;
    @Column(name = "I_17_cp95")
    private Float i17Cp95 = 0f;
    @Column(name = "I_18_cp95")
    private Float i18Cp95 = 0f;
    @Column(name = "I_19_cp95")
    private Float i19Cp95 = 0f;
    @Column(name = "I_20_cp95")
    private Float i20Cp95 = 0f;
    @Column(name = "I_21_cp95")
    private Float i21Cp95 = 0f;
    @Column(name = "I_22_cp95")
    private Float i22Cp95 = 0f;
    @Column(name = "I_23_cp95")
    private Float i23Cp95 = 0f;
    @Column(name = "I_24_cp95")
    private Float i24Cp95 = 0f;
    @Column(name = "I_25_cp95")
    private Float i25Cp95 = 0f;
    @Column(name = "I_26_cp95")
    private Float i26Cp95 = 0f;
    @Column(name = "I_27_cp95")
    private Float i27Cp95 = 0f;
    @Column(name = "I_28_cp95")
    private Float i28Cp95 = 0f;
    @Column(name = "I_29_cp95")
    private Float i29Cp95 = 0f;
    @Column(name = "I_30_cp95")
    private Float i30Cp95 = 0f;
    @Column(name = "I_31_cp95")
    private Float i31Cp95 = 0f;
    @Column(name = "I_32_cp95")
    private Float i32Cp95 = 0f;
    @Column(name = "I_33_cp95")
    private Float i33Cp95 = 0f;
    @Column(name = "I_34_cp95")
    private Float i34Cp95 = 0f;
    @Column(name = "I_35_cp95")
    private Float i35Cp95 = 0f;
    @Column(name = "I_36_cp95")
    private Float i36Cp95 = 0f;
    @Column(name = "I_37_cp95")
    private Float i37Cp95 = 0f;
    @Column(name = "I_38_cp95")
    private Float i38Cp95 = 0f;
    @Column(name = "I_39_cp95")
    private Float i39Cp95 = 0f;
    @Column(name = "I_40_cp95")
    private Float i40Cp95 = 0f;
    @Column(name = "I_41_cp95")
    private Float i41Cp95 = 0f;
    @Column(name = "I_42_cp95")
    private Float i42Cp95 = 0f;
    @Column(name = "I_43_cp95")
    private Float i43Cp95 = 0f;
    @Column(name = "I_44_cp95")
    private Float i44Cp95 = 0f;
    @Column(name = "I_45_cp95")
    private Float i45Cp95 = 0f;
    @Column(name = "I_46_cp95")
    private Float i46Cp95 = 0f;
    @Column(name = "I_47_cp95")
    private Float i47Cp95 = 0f;
    @Column(name = "I_48_cp95")
    private Float i48Cp95 = 0f;
    @Column(name = "I_49_cp95")
    private Float i49Cp95 = 0f;
    @Column(name = "I_50_cp95")
    private Float i50Cp95 = 0f;
    @Column(name = "QualityFlag")
    private int qualityFlag;

    public Date getTimtID() {
        return timeID;
    }

    public void setTimeID(Date timeID) {
        this.timeID = timeID;
    }

    public int getLineID() {
        return lineID;
    }

    public void setLineID(int lineID) {
        this.lineID = lineID;
    }

    public String getPhasicType() {
        return phasicType;
    }

    public void setPhasicType(String phasicType) {
        this.phasicType = phasicType;
    }

    public Float getI1() {
        return i1;
    }

    public void setI1(Float i1) {
        this.i1 = i1;
    }

    public Float getI2() {
        return i2;
    }

    public void setI2(Float i2) {
        this.i2 = i2;
    }

    public Float getI3() {
        return i3;
    }

    public void setI3(Float i3) {
        this.i3 = i3;
    }

    public Float getI4() {
        return i4;
    }

    public void setI4(Float i4) {
        this.i4 = i4;
    }

    public Float getI5() {
        return i5;
    }

    public void setI5(Float i5) {
        this.i5 = i5;
    }

    public Float getI6() {
        return i6;
    }

    public void setI6(Float i6) {
        this.i6 = i6;
    }

    public Float getI7() {
        return i7;
    }

    public void setI7(Float i7) {
        this.i7 = i7;
    }

    public Float getI8() {
        return i8;
    }

    public void setI8(Float i8) {
        this.i8 = i8;
    }

    public Float getI9() {
        return i9;
    }

    public void setI9(Float i9) {
        this.i9 = i9;
    }

    public Float getI10() {
        return i10;
    }

    public void setI10(Float i10) {
        this.i10 = i10;
    }

    public Float getI11() {
        return i11;
    }

    public void setI11(Float i11) {
        this.i11 = i11;
    }

    public Float getI12() {
        return i12;
    }

    public void setI12(Float i12) {
        this.i12 = i12;
    }

    public Float getI13() {
        return i13;
    }

    public void setI13(Float i13) {
        this.i13 = i13;
    }

    public Float getI14() {
        return i14;
    }

    public void setI14(Float i14) {
        this.i14 = i14;
    }

    public Float getI15() {
        return i15;
    }

    public void setI15(Float i15) {
        this.i15 = i15;
    }

    public Float getI16() {
        return i16;
    }

    public void setI16(Float i16) {
        this.i16 = i16;
    }

    public Float getI17() {
        return i17;
    }

    public void setI17(Float i17) {
        this.i17 = i17;
    }

    public Float getI18() {
        return i18;
    }

    public void setI18(Float i18) {
        this.i18 = i18;
    }

    public Float getI19() {
        return i19;
    }

    public void setI19(Float i19) {
        this.i19 = i19;
    }

    public Float getI20() {
        return i20;
    }

    public void setI20(Float i20) {
        this.i20 = i20;
    }

    public Float getI21() {
        return i21;
    }

    public void setI21(Float i21) {
        this.i21 = i21;
    }

    public Float getI22() {
        return i22;
    }

    public void setI22(Float i22) {
        this.i22 = i22;
    }

    public Float getI23() {
        return i23;
    }

    public void setI23(Float i23) {
        this.i23 = i23;
    }

    public Float getI24() {
        return i24;
    }

    public void setI24(Float i24) {
        this.i24 = i24;
    }

    public Float getI25() {
        return i25;
    }

    public void setI25(Float i25) {
        this.i25 = i25;
    }

    public Float getI26() {
        return i26;
    }

    public void setI26(Float i26) {
        this.i26 = i26;
    }

    public Float getI27() {
        return i27;
    }

    public void setI27(Float i27) {
        this.i27 = i27;
    }

    public Float getI28() {
        return i28;
    }

    public void setI28(Float i28) {
        this.i28 = i28;
    }

    public Float getI29() {
        return i29;
    }

    public void setI29(Float i29) {
        this.i29 = i29;
    }

    public Float getI30() {
        return i30;
    }

    public void setI30(Float i30) {
        this.i30 = i30;
    }

    public Float getI31() {
        return i31;
    }

    public void setI31(Float i31) {
        this.i31 = i31;
    }

    public Float getI32() {
        return i32;
    }

    public void setI32(Float i32) {
        this.i32 = i32;
    }

    public Float getI33() {
        return i33;
    }

    public void setI33(Float i33) {
        this.i33 = i33;
    }

    public Float getI34() {
        return i34;
    }

    public void setI34(Float i34) {
        this.i34 = i34;
    }

    public Float getI35() {
        return i35;
    }

    public void setI35(Float i35) {
        this.i35 = i35;
    }

    public Float getI36() {
        return i36;
    }

    public void setI36(Float i36) {
        this.i36 = i36;
    }

    public Float getI37() {
        return i37;
    }

    public void setI37(Float i37) {
        this.i37 = i37;
    }

    public Float getI38() {
        return i38;
    }

    public void setI38(Float i38) {
        this.i38 = i38;
    }

    public Float getI39() {
        return i39;
    }

    public void setI39(Float i39) {
        this.i39 = i39;
    }

    public Float getI40() {
        return i40;
    }

    public void setI40(Float i40) {
        this.i40 = i40;
    }

    public Float getI41() {
        return i41;
    }

    public void setI41(Float i41) {
        this.i41 = i41;
    }

    public Float getI42() {
        return i42;
    }

    public void setI42(Float i42) {
        this.i42 = i42;
    }

    public Float getI43() {
        return i43;
    }

    public void setI43(Float i43) {
        this.i43 = i43;
    }

    public Float getI44() {
        return i44;
    }

    public void setI44(Float i44) {
        this.i44 = i44;
    }

    public Float getI45() {
        return i45;
    }

    public void setI45(Float i45) {
        this.i45 = i45;
    }

    public Float getI46() {
        return i46;
    }

    public void setI46(Float i46) {
        this.i46 = i46;
    }

    public Float getI47() {
        return i47;
    }

    public void setI47(Float i47) {
        this.i47 = i47;
    }

    public Float getI48() {
        return i48;
    }

    public void setI48(Float i48) {
        this.i48 = i48;
    }

    public Float getI49() {
        return i49;
    }

    public void setI49(Float i49) {
        this.i49 = i49;
    }

    public Float getI50() {
        return i50;
    }

    public void setI50(Float i50) {
        this.i50 = i50;
    }

    public Float getI1Max() {
        return i1Max;
    }

    public void setI1Max(Float i1Max) {
        this.i1Max = i1Max;
    }

    public Float getI2Max() {
        return i2Max;
    }

    public void setI2Max(Float i2Max) {
        this.i2Max = i2Max;
    }

    public Float getI3Max() {
        return i3Max;
    }

    public void setI3Max(Float i3Max) {
        this.i3Max = i3Max;
    }

    public Float getI4Max() {
        return i4Max;
    }

    public void setI4Max(Float i4Max) {
        this.i4Max = i4Max;
    }

    public Float getI5Max() {
        return i5Max;
    }

    public void setI5Max(Float i5Max) {
        this.i5Max = i5Max;
    }

    public Float getI6Max() {
        return i6Max;
    }

    public void setI6Max(Float i6Max) {
        this.i6Max = i6Max;
    }

    public Float getI7Max() {
        return i7Max;
    }

    public void setI7Max(Float i7Max) {
        this.i7Max = i7Max;
    }

    public Float getI8Max() {
        return i8Max;
    }

    public void setI8Max(Float i8Max) {
        this.i8Max = i8Max;
    }

    public Float getI9Max() {
        return i9Max;
    }

    public void setI9Max(Float i9Max) {
        this.i9Max = i9Max;
    }

    public Float getI10Max() {
        return i10Max;
    }

    public void setI10Max(Float i10Max) {
        this.i10Max = i10Max;
    }

    public Float getI11Max() {
        return i11Max;
    }

    public void setI11Max(Float i11Max) {
        this.i11Max = i11Max;
    }

    public Float getI12Max() {
        return i12Max;
    }

    public void setI12Max(Float i12Max) {
        this.i12Max = i12Max;
    }

    public Float getI13Max() {
        return i13Max;
    }

    public void setI13Max(Float i13Max) {
        this.i13Max = i13Max;
    }

    public Float getI14Max() {
        return i14Max;
    }

    public void setI14Max(Float i14Max) {
        this.i14Max = i14Max;
    }

    public Float getI15Max() {
        return i15Max;
    }

    public void setI15Max(Float i15Max) {
        this.i15Max = i15Max;
    }

    public Float getI16Max() {
        return i16Max;
    }

    public void setI16Max(Float i16Max) {
        this.i16Max = i16Max;
    }

    public Float getI17Max() {
        return i17Max;
    }

    public void setI17Max(Float i17Max) {
        this.i17Max = i17Max;
    }

    public Float getI18Max() {
        return i18Max;
    }

    public void setI18Max(Float i18Max) {
        this.i18Max = i18Max;
    }

    public Float getI19Max() {
        return i19Max;
    }

    public void setI19Max(Float i19Max) {
        this.i19Max = i19Max;
    }

    public Float getI20Max() {
        return i20Max;
    }

    public void setI20Max(Float i20Max) {
        this.i20Max = i20Max;
    }

    public Float getI21Max() {
        return i21Max;
    }

    public void setI21Max(Float i21Max) {
        this.i21Max = i21Max;
    }

    public Float getI22Max() {
        return i22Max;
    }

    public void setI22Max(Float i22Max) {
        this.i22Max = i22Max;
    }

    public Float getI23Max() {
        return i23Max;
    }

    public void setI23Max(Float i23Max) {
        this.i23Max = i23Max;
    }

    public Float getI24Max() {
        return i24Max;
    }

    public void setI24Max(Float i24Max) {
        this.i24Max = i24Max;
    }

    public Float getI25Max() {
        return i25Max;
    }

    public void setI25Max(Float i25Max) {
        this.i25Max = i25Max;
    }

    public Float getI26Max() {
        return i26Max;
    }

    public void setI26Max(Float i26Max) {
        this.i26Max = i26Max;
    }

    public Float getI27Max() {
        return i27Max;
    }

    public void setI27Max(Float i27Max) {
        this.i27Max = i27Max;
    }

    public Float getI28Max() {
        return i28Max;
    }

    public void setI28Max(Float i28Max) {
        this.i28Max = i28Max;
    }

    public Float getI29Max() {
        return i29Max;
    }

    public void setI29Max(Float i29Max) {
        this.i29Max = i29Max;
    }

    public Float getI30Max() {
        return i30Max;
    }

    public void setI30Max(Float i30Max) {
        this.i30Max = i30Max;
    }

    public Float getI31Max() {
        return i31Max;
    }

    public void setI31Max(Float i31Max) {
        this.i31Max = i31Max;
    }

    public Float getI32Max() {
        return i32Max;
    }

    public void setI32Max(Float i32Max) {
        this.i32Max = i32Max;
    }

    public Float getI33Max() {
        return i33Max;
    }

    public void setI33Max(Float i33Max) {
        this.i33Max = i33Max;
    }

    public Float getI34Max() {
        return i34Max;
    }

    public void setI34Max(Float i34Max) {
        this.i34Max = i34Max;
    }

    public Float getI35Max() {
        return i35Max;
    }

    public void setI35Max(Float i35Max) {
        this.i35Max = i35Max;
    }

    public Float getI36Max() {
        return i36Max;
    }

    public void setI36Max(Float i36Max) {
        this.i36Max = i36Max;
    }

    public Float getI37Max() {
        return i37Max;
    }

    public void setI37Max(Float i37Max) {
        this.i37Max = i37Max;
    }

    public Float getI38Max() {
        return i38Max;
    }

    public void setI38Max(Float i38Max) {
        this.i38Max = i38Max;
    }

    public Float getI39Max() {
        return i39Max;
    }

    public void setI39Max(Float i39Max) {
        this.i39Max = i39Max;
    }

    public Float getI40Max() {
        return i40Max;
    }

    public void setI40Max(Float i40Max) {
        this.i40Max = i40Max;
    }

    public Float getI41Max() {
        return i41Max;
    }

    public void setI41Max(Float i41Max) {
        this.i41Max = i41Max;
    }

    public Float getI42Max() {
        return i42Max;
    }

    public void setI42Max(Float i42Max) {
        this.i42Max = i42Max;
    }

    public Float getI43Max() {
        return i43Max;
    }

    public void setI43Max(Float i43Max) {
        this.i43Max = i43Max;
    }

    public Float getI44Max() {
        return i44Max;
    }

    public void setI44Max(Float i44Max) {
        this.i44Max = i44Max;
    }

    public Float getI45Max() {
        return i45Max;
    }

    public void setI45Max(Float i45Max) {
        this.i45Max = i45Max;
    }

    public Float getI46Max() {
        return i46Max;
    }

    public void setI46Max(Float i46Max) {
        this.i46Max = i46Max;
    }

    public Float getI47Max() {
        return i47Max;
    }

    public void setI47Max(Float i47Max) {
        this.i47Max = i47Max;
    }

    public Float getI48Max() {
        return i48Max;
    }

    public void setI48Max(Float i48Max) {
        this.i48Max = i48Max;
    }

    public Float getI49Max() {
        return i49Max;
    }

    public void setI49Max(Float i49Max) {
        this.i49Max = i49Max;
    }

    public Float getI50Max() {
        return i50Max;
    }

    public void setI50Max(Float i50Max) {
        this.i50Max = i50Max;
    }

    public Float getI1Min() {
        return i1Min;
    }

    public void setI1Min(Float i1Min) {
        this.i1Min = i1Min;
    }

    public Float getI2Min() {
        return i2Min;
    }

    public void setI2Min(Float i2Min) {
        this.i2Min = i2Min;
    }

    public Float getI3Min() {
        return i3Min;
    }

    public void setI3Min(Float i3Min) {
        this.i3Min = i3Min;
    }

    public Float getI4Min() {
        return i4Min;
    }

    public void setI4Min(Float i4Min) {
        this.i4Min = i4Min;
    }

    public Float getI5Min() {
        return i5Min;
    }

    public void setI5Min(Float i5Min) {
        this.i5Min = i5Min;
    }

    public Float getI6Min() {
        return i6Min;
    }

    public void setI6Min(Float i6Min) {
        this.i6Min = i6Min;
    }

    public Float getI7Min() {
        return i7Min;
    }

    public void setI7Min(Float i7Min) {
        this.i7Min = i7Min;
    }

    public Float getI8Min() {
        return i8Min;
    }

    public void setI8Min(Float i8Min) {
        this.i8Min = i8Min;
    }

    public Float getI9Min() {
        return i9Min;
    }

    public void setI9Min(Float i9Min) {
        this.i9Min = i9Min;
    }

    public Float getI10Min() {
        return i10Min;
    }

    public void setI10Min(Float i10Min) {
        this.i10Min = i10Min;
    }

    public Float getI11Min() {
        return i11Min;
    }

    public void setI11Min(Float i11Min) {
        this.i11Min = i11Min;
    }

    public Float getI12Min() {
        return i12Min;
    }

    public void setI12Min(Float i12Min) {
        this.i12Min = i12Min;
    }

    public Float getI13Min() {
        return i13Min;
    }

    public void setI13Min(Float i13Min) {
        this.i13Min = i13Min;
    }

    public Float getI14Min() {
        return i14Min;
    }

    public void setI14Min(Float i14Min) {
        this.i14Min = i14Min;
    }

    public Float getI15Min() {
        return i15Min;
    }

    public void setI15Min(Float i15Min) {
        this.i15Min = i15Min;
    }

    public Float getI16Min() {
        return i16Min;
    }

    public void setI16Min(Float i16Min) {
        this.i16Min = i16Min;
    }

    public Float getI17Min() {
        return i17Min;
    }

    public void setI17Min(Float i17Min) {
        this.i17Min = i17Min;
    }

    public Float getI18Min() {
        return i18Min;
    }

    public void setI18Min(Float i18Min) {
        this.i18Min = i18Min;
    }

    public Float getI19Min() {
        return i19Min;
    }

    public void setI19Min(Float i19Min) {
        this.i19Min = i19Min;
    }

    public Float getI20Min() {
        return i20Min;
    }

    public void setI20Min(Float i20Min) {
        this.i20Min = i20Min;
    }

    public Float getI21Min() {
        return i21Min;
    }

    public void setI21Min(Float i21Min) {
        this.i21Min = i21Min;
    }

    public Float getI22Min() {
        return i22Min;
    }

    public void setI22Min(Float i22Min) {
        this.i22Min = i22Min;
    }

    public Float getI23Min() {
        return i23Min;
    }

    public void setI23Min(Float i23Min) {
        this.i23Min = i23Min;
    }

    public Float getI24Min() {
        return i24Min;
    }

    public void setI24Min(Float i24Min) {
        this.i24Min = i24Min;
    }

    public Float getI25Min() {
        return i25Min;
    }

    public void setI25Min(Float i25Min) {
        this.i25Min = i25Min;
    }

    public Float getI26Min() {
        return i26Min;
    }

    public void setI26Min(Float i26Min) {
        this.i26Min = i26Min;
    }

    public Float getI27Min() {
        return i27Min;
    }

    public void setI27Min(Float i27Min) {
        this.i27Min = i27Min;
    }

    public Float getI28Min() {
        return i28Min;
    }

    public void setI28Min(Float i28Min) {
        this.i28Min = i28Min;
    }

    public Float getI29Min() {
        return i29Min;
    }

    public void setI29Min(Float i29Min) {
        this.i29Min = i29Min;
    }

    public Float getI30Min() {
        return i30Min;
    }

    public void setI30Min(Float i30Min) {
        this.i30Min = i30Min;
    }

    public Float getI31Min() {
        return i31Min;
    }

    public void setI31Min(Float i31Min) {
        this.i31Min = i31Min;
    }

    public Float getI32Min() {
        return i32Min;
    }

    public void setI32Min(Float i32Min) {
        this.i32Min = i32Min;
    }

    public Float getI33Min() {
        return i33Min;
    }

    public void setI33Min(Float i33Min) {
        this.i33Min = i33Min;
    }

    public Float getI34Min() {
        return i34Min;
    }

    public void setI34Min(Float i34Min) {
        this.i34Min = i34Min;
    }

    public Float getI35Min() {
        return i35Min;
    }

    public void setI35Min(Float i35Min) {
        this.i35Min = i35Min;
    }

    public Float getI36Min() {
        return i36Min;
    }

    public void setI36Min(Float i36Min) {
        this.i36Min = i36Min;
    }

    public Float getI37Min() {
        return i37Min;
    }

    public void setI37Min(Float i37Min) {
        this.i37Min = i37Min;
    }

    public Float getI38Min() {
        return i38Min;
    }

    public void setI38Min(Float i38Min) {
        this.i38Min = i38Min;
    }

    public Float getI39Min() {
        return i39Min;
    }

    public void setI39Min(Float i39Min) {
        this.i39Min = i39Min;
    }

    public Float getI40Min() {
        return i40Min;
    }

    public void setI40Min(Float i40Min) {
        this.i40Min = i40Min;
    }

    public Float getI41Min() {
        return i41Min;
    }

    public void setI41Min(Float i41Min) {
        this.i41Min = i41Min;
    }

    public Float getI42Min() {
        return i42Min;
    }

    public void setI42Min(Float i42Min) {
        this.i42Min = i42Min;
    }

    public Float getI43Min() {
        return i43Min;
    }

    public void setI43Min(Float i43Min) {
        this.i43Min = i43Min;
    }

    public Float getI44Min() {
        return i44Min;
    }

    public void setI44Min(Float i44Min) {
        this.i44Min = i44Min;
    }

    public Float getI45Min() {
        return i45Min;
    }

    public void setI45Min(Float i45Min) {
        this.i45Min = i45Min;
    }

    public Float getI46Min() {
        return i46Min;
    }

    public void setI46Min(Float i46Min) {
        this.i46Min = i46Min;
    }

    public Float getI47Min() {
        return i47Min;
    }

    public void setI47Min(Float i47Min) {
        this.i47Min = i47Min;
    }

    public Float getI48Min() {
        return i48Min;
    }

    public void setI48Min(Float i48Min) {
        this.i48Min = i48Min;
    }

    public Float getI49Min() {
        return i49Min;
    }

    public void setI49Min(Float i49Min) {
        this.i49Min = i49Min;
    }

    public Float getI50Min() {
        return i50Min;
    }

    public void setI50Min(Float i50Min) {
        this.i50Min = i50Min;
    }

    public Float getI1Cp95() {
        return i1Cp95;
    }

    public void setI1Cp95(Float i1Cp95) {
        this.i1Cp95 = i1Cp95;
    }

    public Float getI2Cp95() {
        return i2Cp95;
    }

    public void setI2Cp95(Float i2Cp95) {
        this.i2Cp95 = i2Cp95;
    }

    public Float getI3Cp95() {
        return i3Cp95;
    }

    public void setI3Cp95(Float i3Cp95) {
        this.i3Cp95 = i3Cp95;
    }

    public Float getI4Cp95() {
        return i4Cp95;
    }

    public void setI4Cp95(Float i4Cp95) {
        this.i4Cp95 = i4Cp95;
    }

    public Float getI5Cp95() {
        return i5Cp95;
    }

    public void setI5Cp95(Float i5Cp95) {
        this.i5Cp95 = i5Cp95;
    }

    public Float getI6Cp95() {
        return i6Cp95;
    }

    public void setI6Cp95(Float i6Cp95) {
        this.i6Cp95 = i6Cp95;
    }

    public Float getI7Cp95() {
        return i7Cp95;
    }

    public void setI7Cp95(Float i7Cp95) {
        this.i7Cp95 = i7Cp95;
    }

    public Float getI8Cp95() {
        return i8Cp95;
    }

    public void setI8Cp95(Float i8Cp95) {
        this.i8Cp95 = i8Cp95;
    }

    public Float getI9Cp95() {
        return i9Cp95;
    }

    public void setI9Cp95(Float i9Cp95) {
        this.i9Cp95 = i9Cp95;
    }

    public Float getI10Cp95() {
        return i10Cp95;
    }

    public void setI10Cp95(Float i10Cp95) {
        this.i10Cp95 = i10Cp95;
    }

    public Float getI11Cp95() {
        return i11Cp95;
    }

    public void setI11Cp95(Float i11Cp95) {
        this.i11Cp95 = i11Cp95;
    }

    public Float getI12Cp95() {
        return i12Cp95;
    }

    public void setI12Cp95(Float i12Cp95) {
        this.i12Cp95 = i12Cp95;
    }

    public Float getI13Cp95() {
        return i13Cp95;
    }

    public void setI13Cp95(Float i13Cp95) {
        this.i13Cp95 = i13Cp95;
    }

    public Float getI14Cp95() {
        return i14Cp95;
    }

    public void setI14Cp95(Float i14Cp95) {
        this.i14Cp95 = i14Cp95;
    }

    public Float getI15Cp95() {
        return i15Cp95;
    }

    public void setI15Cp95(Float i15Cp95) {
        this.i15Cp95 = i15Cp95;
    }

    public Float getI16Cp95() {
        return i16Cp95;
    }

    public void setI16Cp95(Float i16Cp95) {
        this.i16Cp95 = i16Cp95;
    }

    public Float getI17Cp95() {
        return i17Cp95;
    }

    public void setI17Cp95(Float i17Cp95) {
        this.i17Cp95 = i17Cp95;
    }

    public Float getI18Cp95() {
        return i18Cp95;
    }

    public void setI18Cp95(Float i18Cp95) {
        this.i18Cp95 = i18Cp95;
    }

    public Float getI19Cp95() {
        return i19Cp95;
    }

    public void setI19Cp95(Float i19Cp95) {
        this.i19Cp95 = i19Cp95;
    }

    public Float getI20Cp95() {
        return i20Cp95;
    }

    public void setI20Cp95(Float i20Cp95) {
        this.i20Cp95 = i20Cp95;
    }

    public Float getI21Cp95() {
        return i21Cp95;
    }

    public void setI21Cp95(Float i21Cp95) {
        this.i21Cp95 = i21Cp95;
    }

    public Float getI22Cp95() {
        return i22Cp95;
    }

    public void setI22Cp95(Float i22Cp95) {
        this.i22Cp95 = i22Cp95;
    }

    public Float getI23Cp95() {
        return i23Cp95;
    }

    public void setI23Cp95(Float i23Cp95) {
        this.i23Cp95 = i23Cp95;
    }

    public Float getI24Cp95() {
        return i24Cp95;
    }

    public void setI24Cp95(Float i24Cp95) {
        this.i24Cp95 = i24Cp95;
    }

    public Float getI25Cp95() {
        return i25Cp95;
    }

    public void setI25Cp95(Float i25Cp95) {
        this.i25Cp95 = i25Cp95;
    }

    public Float getI26Cp95() {
        return i26Cp95;
    }

    public void setI26Cp95(Float i26Cp95) {
        this.i26Cp95 = i26Cp95;
    }

    public Float getI27Cp95() {
        return i27Cp95;
    }

    public void setI27Cp95(Float i27Cp95) {
        this.i27Cp95 = i27Cp95;
    }

    public Float getI28Cp95() {
        return i28Cp95;
    }

    public void setI28Cp95(Float i28Cp95) {
        this.i28Cp95 = i28Cp95;
    }

    public Float getI29Cp95() {
        return i29Cp95;
    }

    public void setI29Cp95(Float i29Cp95) {
        this.i29Cp95 = i29Cp95;
    }

    public Float getI30Cp95() {
        return i30Cp95;
    }

    public void setI30Cp95(Float i30Cp95) {
        this.i30Cp95 = i30Cp95;
    }

    public Float getI31Cp95() {
        return i31Cp95;
    }

    public void setI31Cp95(Float i31Cp95) {
        this.i31Cp95 = i31Cp95;
    }

    public Float getI32Cp95() {
        return i32Cp95;
    }

    public void setI32Cp95(Float i32Cp95) {
        this.i32Cp95 = i32Cp95;
    }

    public Float getI33Cp95() {
        return i33Cp95;
    }

    public void setI33Cp95(Float i33Cp95) {
        this.i33Cp95 = i33Cp95;
    }

    public Float getI34Cp95() {
        return i34Cp95;
    }

    public void setI34Cp95(Float i34Cp95) {
        this.i34Cp95 = i34Cp95;
    }

    public Float getI35Cp95() {
        return i35Cp95;
    }

    public void setI35Cp95(Float i35Cp95) {
        this.i35Cp95 = i35Cp95;
    }

    public Float getI36Cp95() {
        return i36Cp95;
    }

    public void setI36Cp95(Float i36Cp95) {
        this.i36Cp95 = i36Cp95;
    }

    public Float getI37Cp95() {
        return i37Cp95;
    }

    public void setI37Cp95(Float i37Cp95) {
        this.i37Cp95 = i37Cp95;
    }

    public Float getI38Cp95() {
        return i38Cp95;
    }

    public void setI38Cp95(Float i38Cp95) {
        this.i38Cp95 = i38Cp95;
    }

    public Float getI39Cp95() {
        return i39Cp95;
    }

    public void setI39Cp95(Float i39Cp95) {
        this.i39Cp95 = i39Cp95;
    }

    public Float getI40Cp95() {
        return i40Cp95;
    }

    public void setI40Cp95(Float i40Cp95) {
        this.i40Cp95 = i40Cp95;
    }

    public Float getI41Cp95() {
        return i41Cp95;
    }

    public void setI41Cp95(Float i41Cp95) {
        this.i41Cp95 = i41Cp95;
    }

    public Float getI42Cp95() {
        return i42Cp95;
    }

    public void setI42Cp95(Float i42Cp95) {
        this.i42Cp95 = i42Cp95;
    }

    public Float getI43Cp95() {
        return i43Cp95;
    }

    public void setI43Cp95(Float i43Cp95) {
        this.i43Cp95 = i43Cp95;
    }

    public Float getI44Cp95() {
        return i44Cp95;
    }

    public void setI44Cp95(Float i44Cp95) {
        this.i44Cp95 = i44Cp95;
    }

    public Float getI45Cp95() {
        return i45Cp95;
    }

    public void setI45Cp95(Float i45Cp95) {
        this.i45Cp95 = i45Cp95;
    }

    public Float getI46Cp95() {
        return i46Cp95;
    }

    public void setI46Cp95(Float i46Cp95) {
        this.i46Cp95 = i46Cp95;
    }

    public Float getI47Cp95() {
        return i47Cp95;
    }

    public void setI47Cp95(Float i47Cp95) {
        this.i47Cp95 = i47Cp95;
    }

    public Float getI48Cp95() {
        return i48Cp95;
    }

    public void setI48Cp95(Float i48Cp95) {
        this.i48Cp95 = i48Cp95;
    }

    public Float getI49Cp95() {
        return i49Cp95;
    }

    public void setI49Cp95(Float i49Cp95) {
        this.i49Cp95 = i49Cp95;
    }

    public Float getI50Cp95() {
        return i50Cp95;
    }

    public void setI50Cp95(Float i50Cp95) {
        this.i50Cp95 = i50Cp95;
    }

    public int getQualityFlag() {
        return qualityFlag;
    }

    public void setQualityFlag(int qualityFlag) {
        this.qualityFlag = qualityFlag;
    }

    @Override
    public String toString() {
        return "DataHarmrateI{" +
                "timeID=" + timeID +
                ", lineID=" + lineID +
                ", phasicType='" + phasicType + '\'' +
                ", i1=" + i1 +
                ", i2=" + i2 +
                ", i3=" + i3 +
                ", i4=" + i4 +
                ", i5=" + i5 +
                ", i6=" + i6 +
                ", i7=" + i7 +
                ", i8=" + i8 +
                ", i9=" + i9 +
                ", i10=" + i10 +
                ", i11=" + i11 +
                ", i12=" + i12 +
                ", i13=" + i13 +
                ", i14=" + i14 +
                ", i15=" + i15 +
                ", i16=" + i16 +
                ", i17=" + i17 +
                ", i18=" + i18 +
                ", i19=" + i19 +
                ", i20=" + i20 +
                ", i21=" + i21 +
                ", i22=" + i22 +
                ", i23=" + i23 +
                ", i24=" + i24 +
                ", i25=" + i25 +
                ", i26=" + i26 +
                ", i27=" + i27 +
                ", i28=" + i28 +
                ", i29=" + i29 +
                ", i30=" + i30 +
                ", i31=" + i31 +
                ", i32=" + i32 +
                ", i33=" + i33 +
                ", i34=" + i34 +
                ", i35=" + i35 +
                ", i36=" + i36 +
                ", i37=" + i37 +
                ", i38=" + i38 +
                ", i39=" + i39 +
                ", i40=" + i40 +
                ", i41=" + i41 +
                ", i42=" + i42 +
                ", i43=" + i43 +
                ", i44=" + i44 +
                ", i45=" + i45 +
                ", i46=" + i46 +
                ", i47=" + i47 +
                ", i48=" + i48 +
                ", i49=" + i49 +
                ", i50=" + i50 +
                ", i1Max=" + i1Max +
                ", i2Max=" + i2Max +
                ", i3Max=" + i3Max +
                ", i4Max=" + i4Max +
                ", i5Max=" + i5Max +
                ", i6Max=" + i6Max +
                ", i7Max=" + i7Max +
                ", i8Max=" + i8Max +
                ", i9Max=" + i9Max +
                ", i10Max=" + i10Max +
                ", i11Max=" + i11Max +
                ", i12Max=" + i12Max +
                ", i13Max=" + i13Max +
                ", i14Max=" + i14Max +
                ", i15Max=" + i15Max +
                ", i16Max=" + i16Max +
                ", i17Max=" + i17Max +
                ", i18Max=" + i18Max +
                ", i19Max=" + i19Max +
                ", i20Max=" + i20Max +
                ", i21Max=" + i21Max +
                ", i22Max=" + i22Max +
                ", i23Max=" + i23Max +
                ", i24Max=" + i24Max +
                ", i25Max=" + i25Max +
                ", i26Max=" + i26Max +
                ", i27Max=" + i27Max +
                ", i28Max=" + i28Max +
                ", i29Max=" + i29Max +
                ", i30Max=" + i30Max +
                ", i31Max=" + i31Max +
                ", i32Max=" + i32Max +
                ", i33Max=" + i33Max +
                ", i34Max=" + i34Max +
                ", i35Max=" + i35Max +
                ", i36Max=" + i36Max +
                ", i37Max=" + i37Max +
                ", i38Max=" + i38Max +
                ", i39Max=" + i39Max +
                ", i40Max=" + i40Max +
                ", i41Max=" + i41Max +
                ", i42Max=" + i42Max +
                ", i43Max=" + i43Max +
                ", i44Max=" + i44Max +
                ", i45Max=" + i45Max +
                ", i46Max=" + i46Max +
                ", i47Max=" + i47Max +
                ", i48Max=" + i48Max +
                ", i49Max=" + i49Max +
                ", i50Max=" + i50Max +
                ", i1Min=" + i1Min +
                ", i2Min=" + i2Min +
                ", i3Min=" + i3Min +
                ", i4Min=" + i4Min +
                ", i5Min=" + i5Min +
                ", i6Min=" + i6Min +
                ", i7Min=" + i7Min +
                ", i8Min=" + i8Min +
                ", i9Min=" + i9Min +
                ", i10Min=" + i10Min +
                ", i11Min=" + i11Min +
                ", i12Min=" + i12Min +
                ", i13Min=" + i13Min +
                ", i14Min=" + i14Min +
                ", i15Min=" + i15Min +
                ", i16Min=" + i16Min +
                ", i17Min=" + i17Min +
                ", i18Min=" + i18Min +
                ", i19Min=" + i19Min +
                ", i20Min=" + i20Min +
                ", i21Min=" + i21Min +
                ", i22Min=" + i22Min +
                ", i23Min=" + i23Min +
                ", i24Min=" + i24Min +
                ", i25Min=" + i25Min +
                ", i26Min=" + i26Min +
                ", i27Min=" + i27Min +
                ", i28Min=" + i28Min +
                ", i29Min=" + i29Min +
                ", i30Min=" + i30Min +
                ", i31Min=" + i31Min +
                ", i32Min=" + i32Min +
                ", i33Min=" + i33Min +
                ", i34Min=" + i34Min +
                ", i35Min=" + i35Min +
                ", i36Min=" + i36Min +
                ", i37Min=" + i37Min +
                ", i38Min=" + i38Min +
                ", i39Min=" + i39Min +
                ", i40Min=" + i40Min +
                ", i41Min=" + i41Min +
                ", i42Min=" + i42Min +
                ", i43Min=" + i43Min +
                ", i44Min=" + i44Min +
                ", i45Min=" + i45Min +
                ", i46Min=" + i46Min +
                ", i47Min=" + i47Min +
                ", i48Min=" + i48Min +
                ", i49Min=" + i49Min +
                ", i50Min=" + i50Min +
                ", i1Cp95=" + i1Cp95 +
                ", i2Cp95=" + i2Cp95 +
                ", i3Cp95=" + i3Cp95 +
                ", i4Cp95=" + i4Cp95 +
                ", i5Cp95=" + i5Cp95 +
                ", i6Cp95=" + i6Cp95 +
                ", i7Cp95=" + i7Cp95 +
                ", i8Cp95=" + i8Cp95 +
                ", i9Cp95=" + i9Cp95 +
                ", i10Cp95=" + i10Cp95 +
                ", i11Cp95=" + i11Cp95 +
                ", i12Cp95=" + i12Cp95 +
                ", i13Cp95=" + i13Cp95 +
                ", i14Cp95=" + i14Cp95 +
                ", i15Cp95=" + i15Cp95 +
                ", i16Cp95=" + i16Cp95 +
                ", i17Cp95=" + i17Cp95 +
                ", i18Cp95=" + i18Cp95 +
                ", i19Cp95=" + i19Cp95 +
                ", i20Cp95=" + i20Cp95 +
                ", i21Cp95=" + i21Cp95 +
                ", i22Cp95=" + i22Cp95 +
                ", i23Cp95=" + i23Cp95 +
                ", i24Cp95=" + i24Cp95 +
                ", i25Cp95=" + i25Cp95 +
                ", i26Cp95=" + i26Cp95 +
                ", i27Cp95=" + i27Cp95 +
                ", i28Cp95=" + i28Cp95 +
                ", i29Cp95=" + i29Cp95 +
                ", i30Cp95=" + i30Cp95 +
                ", i31Cp95=" + i31Cp95 +
                ", i32Cp95=" + i32Cp95 +
                ", i33Cp95=" + i33Cp95 +
                ", i34Cp95=" + i34Cp95 +
                ", i35Cp95=" + i35Cp95 +
                ", i36Cp95=" + i36Cp95 +
                ", i37Cp95=" + i37Cp95 +
                ", i38Cp95=" + i38Cp95 +
                ", i39Cp95=" + i39Cp95 +
                ", i40Cp95=" + i40Cp95 +
                ", i41Cp95=" + i41Cp95 +
                ", i42Cp95=" + i42Cp95 +
                ", i43Cp95=" + i43Cp95 +
                ", i44Cp95=" + i44Cp95 +
                ", i45Cp95=" + i45Cp95 +
                ", i46Cp95=" + i46Cp95 +
                ", i47Cp95=" + i47Cp95 +
                ", i48Cp95=" + i48Cp95 +
                ", i49Cp95=" + i49Cp95 +
                ", i50Cp95=" + i50Cp95 +
                ", qualityFlag=" + qualityFlag +
                '}';
    }
}
